Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1496194 - [RHOS-8] ovs-vswitchd takes 100% CPU time
Summary: [RHOS-8] ovs-vswitchd takes 100% CPU time
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openvswitch
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: zstream
: 8.0 (Liberty)
Assignee: Jason Joyce
QA Contact: Eran Kuris
URL:
Whiteboard:
Depends On: 1386514 1475772
Blocks: 1366899 1397502 1397504 1477658
TreeView+ depends on / blocked
 
Reported: 2017-09-26 15:53 UTC by Jason Joyce
Modified: 2017-10-25 17:06 UTC (History)
31 users (show)

Fixed In Version: openvswitch-2.5.0-16.git20160727.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1475772
Environment:
Last Closed: 2017-10-25 17:06:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:3067 normal SHIPPED_LIVE Red Hat OpenStack Platform 8 Bug Fix and Enhancement Advisory 2017-10-25 21:03:04 UTC

Comment 5 Toni Freger 2017-10-03 17:16:15 UTC
Verification passed since this [1] ovs version already tested by our QE engineers https://bugzilla.redhat.com/show_bug.cgi?id=1475772#c15

[1] openvswitch-2.5.0-16.git20160727.el7ost

Comment 7 errata-xmlrpc 2017-10-25 17:06:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3067


Note You need to log in before you can comment on or make changes to this bug.